<?php
/*******************************************************************************
 *   Config Skin
 *******************************************************************************
 *   GuppY PHP Script - version 6.0
 *   CeCILL Copyright (C) 2004-2020 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = https://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V6 developed by Lud Bienaimé
 *      with the participation of the GuppY Team
 *******************************************************************************
 *   Latest Changes :
 * v6.00.21 (December 17, 2024) : Config All document
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'confskin.inc')) {
    header('location:../index.php');
    die();
}

$mettre = '<?php
if (stristr($_SERVER["SCRIPT_NAME"], "confskin.inc")) {
    header("location:../index.php");
    die();
}

$body[0] = stripslashes("'.$body[0].'"); // Arrière-plan du site
$body[1] = stripslashes("'.$body[1].'"); // Image de fond du site
$body[2] = stripslashes("'.$body[2].'"); // Image de fond fixe / mouvante
$body[3] = stripslashes("'.$body[3].'"); // Répétition image de fond
$body[4] = stripslashes("'.$body[4].'"); // Position horizontale
$body[5] = stripslashes("'.$body[5].'"); // Position en bas de page du bouton flottant
$body[6] = stripslashes("'.$body[6].'"); // Décalage avant affichage du bouton flottant
$body[7] = stripslashes("'.$body[7].'"); // Bouton flottant ON/OFF
$body[8] = stripslashes("'.$body[8].'"); // Image de fond bas de page
$body[9] = stripslashes("'.$body[9].'"); // Répétition image bas de page
$body[10] = stripslashes("'.$body[10].'"); // N° de la colonne gauche
$body[11] = stripslashes("'.$body[11].'"); // N° de la colonne centrale
$body[12] = stripslashes("'.$body[12].'"); // N° de la colonne droite
$body[13] = stripslashes("'.$body[13].'"); // N° de la colonne gauche BLOG
$body[14] = ""; // Inutilisé
$body[15] = stripslashes("'.$body[15].'"); // N° de la colonne droite BLOG
$body[16] = stripslashes("'.$body[16].'"); // Ancrage automatique zone 2

// page[0] = stripslashes(""); // Inutilisé
$page[1] = stripslashes("'.$page[1].'"); // Police des boites centrales
$page[2] = stripslashes("'.$page[2].'"); // Taille des textes des boites centrales
// page[3] = stripslashes(""); // Inutilisé
$page[4] = stripslashes("'.$page[4].'"); // Logo du site
$page[5] = stripslashes("'.$page[5].'"); // Arrière-plan du pied de page
$page[6] = stripslashes("'.$page[6].'"); // Hauteur des lignes boîtes centrales
$page[7] = stripslashes("'.$page[7].'"); // Flèches pour la navigation parallaxe ON / OFF
$page[8] = stripslashes("'.$page[8].'"); // Affichage Temps de chargement de page ON / OFF
$page[9] = stripslashes("'.$page[9].'"); // Thème d icônes
// page[10] = stripslashes(""); // Inutilisé
$page[11] = stripslashes("'.$page[11].'"); // Hauteur des lignes boîtes latérales
// Thème smileys for site is in config.inc
// (supprimé) Image Page en cours de chargement
// Default Thème skins is in config.inc
$page[15] = stripslashes("'.$page[15].'"); // Effet animation liens
$page[16] = stripslashes("'.$page[16].'"); // Police des boites latérales
$page[17] = stripslashes("'.$page[17].'"); // Taille des textes des boites latérales
$page[18] = stripslashes("'.$page[18].'"); // Police du menu de navigation
$page[19] = stripslashes("'.$page[19].'"); // Taille des liens du menu de navigation
$page[20] = ""; // inutilisé
$page[21] = stripslashes("'.$page[21].'"); // Hauteur du footer
$page[22] = stripslashes("'.$page[22].'"); // Utilisation titres longs
// Thème avatars for the site is in config.inc
$page[24] = stripslashes("'.$page[24].'"); // Image de fond parallaxe 1
$page[25] = stripslashes("'.$page[25].'"); // Image de fond parallaxe 2
$page[26] = stripslashes("'.$page[26].'"); // Image de fond parallaxe 3
// page[28] = stripslashes(""); // Inutilisé
$page[29] = stripslashes("'.$page[29].'"); // Arrière-plan du bandeau TOP
// page[30] = stripslashes(""); // Inutilisé
$page[31] = stripslashes("'.$page[31].'"); // Arrière-plan du bandeau BOTTOM
// page[32] = stripslashes(""); // Inutilisé
$page[33] = stripslashes("'.$page[33].'"); // Image de fond de la barre de menu
$page[34] = stripslashes("'.$page[34].'"); // Arrière-plan de la barre de menu
$page[35] = stripslashes("'.$page[35].'"); // Style de la police des boîtes latérales
$page[36] = stripslashes("'.$page[36].'"); // Style de police des boites centrales
$page[37] = stripslashes("'.$page[37].'"); // Style de police du menu icônes
// page[38] = stripslashes(""); // Inutilisé
$page[39] = stripslashes("'.$page[39].'"); // Police corps du document
$page[40] = stripslashes("'.$page[40].'"); // Taille des textes corps du document
$page[41] = stripslashes("'.$page[41].'"); // Style de police corps du document
// page[42] = stripslashes(""); // Inutilisé
$page[43] = stripslashes("'.$page[43].'"); // Arrière-plan du header
// page[44] = stripslashes(""); // Inutilisé
$page[45] = stripslashes("'.$page[45].'"); // Police footer
$page[46] = stripslashes("'.$page[46].'"); // Taille des textes footer
$page[47] = stripslashes("'.$page[47].'"); // Style de police footer
// page[48] = stripslashes(""); // Inutilisé
// page[49] = stripslashes(""); // Inutilisé
$page[50] = stripslashes("'.$page[50].'"); // Menu effet de parallaxe
$page[51] = stripslashes("'.$page[51].'"); // Arrière-plan bouton navigation parallaxe
$page[52] = stripslashes("'.$page[52].'"); // Position navigateur parallaxe
// page[53] = stripslashes(""); // Inutilisé
$page[54] = stripslashes("'.$page[54].'"); // N° ligne TOP à fixer en haut de page  pour la page principale et les pages secondaires
// page[55] = stripslashes(""); // Inutilisé
$page[56] = stripslashes("'.$page[56].'"); // Arrière-plan parallaxe 1
$page[57] = stripslashes("'.$page[57].'"); // Arrière-plan parallaxe 2
$page[58] = stripslashes("'.$page[58].'"); // Arrière-plan parallaxe 3
// page[59] = stripslashes(""); // Inutilisé
// page[60] = stripslashes(""); // Inutilisé
// page[61] = stripslashes(""); // Inutilisé
$page[62] = stripslashes("'.$page[62].'"); // Décalage du centre sous la ligne TOP  pour la page principale et les pages secondaires
$page[63] = stripslashes("'.$page[63].'"); // Largeur des flèches de navigation parallaxe
$page[64] = stripslashes("'.$page[64].'"); // Hauteur des flèches de navigation parallaxe
$page[65] = stripslashes("'.$page[65].'"); // Police du menu navigation latérale
$page[66] = stripslashes("'.$page[66].'"); // Style de police du menu navigation latérale
$page[67] = stripslashes("'.$page[67].'"); // Taille des liens du menu navigation latérale
$page[68] = stripslashes("'.$page[68].'"); // Police du panneau menu navigation latérale
$page[69] = stripslashes("'.$page[69].'"); // Style de police du panneau menu navigation latérale
$page[70] = stripslashes("'.$page[70].'"); // Taille des liens du panneau menu navigation latérale

$titre[0] = stripslashes("'.$titre[0].'"); // Couleur du titre des boites centrales
$titre[1] = stripslashes("'.$titre[1].'"); // Arrière-plan du titre des boites centrales
$titre[2] = stripslashes("'.$titre[2].'"); // Police des titres des boites centrales
$titre[3] = stripslashes("'.$titre[3].'"); // Taille des titres des boites centrales
$titre[4] = stripslashes("'.$titre[4].'"); // Couleur du titre des boites latérales
$titre[5] = stripslashes("'.$titre[5].'"); // Arrière-plan du titre des boites latérales
$titre[6] = stripslashes("'.$titre[6].'"); // Police des titres des boites latérales
$titre[7] = stripslashes("'.$titre[7].'"); // Taille des titres des boites latérales
$titre[8] = stripslashes("'.$titre[8].'"); // Image de fond titre des boites centrales
$titre[9] = stripslashes("'.$titre[9].'"); // Image de fond titre des boites latérales
$titre[10] = stripslashes("'.$titre[10].'"); // Couleur du titre des boites BOTTOM
$titre[11] = stripslashes("'.$titre[11].'"); // Style de police des titres des boites latérales
$titre[12] = stripslashes("'.$titre[12].'"); // Style de police des titres des boites centrales
$titre[13] = stripslashes("'.$titre[13].'"); // Couleur des textes des boites BOTTOM
$titre[14] = stripslashes("'.$titre[14].'"); // Arrière-plan de la colonne latérale gauche
$titre[15] = stripslashes("'.$titre[15].'"); // Arrière-plan du titre des boites BOTTOM
$titre[16] = stripslashes("'.$titre[16].'"); // Couleur des bordures de la colonne latérale gauche
$titre[17] = stripslashes("'.$titre[17].'"); // Taille des bordures de la colonne latérale gauche
$titre[18] = stripslashes("'.$titre[18].'"); // Style des bordures de la colonne latérale gauche
$titre[19] = stripslashes("'.$titre[19].'"); // Rayon des coins de la colonne latérale gauche
$titre[20] = stripslashes("'.$titre[20].'"); // Arrière-plan OFF des boites BOTTOM
$titre[21] = stripslashes("'.$titre[21].'"); // Arrière-plan de la colonne latérale droite
// titre[22] = stripslashes(""); // Inutilisé
$titre[23] = stripslashes("'.$titre[23].'"); // Couleur des bordures de la colonne latérale droite
$titre[24] = stripslashes("'.$titre[24].'"); // Taille des bordures de la colonne latérale droite
$titre[25] = stripslashes("'.$titre[25].'"); // Style des bordures de la colonne latérale droite
$titre[26] = stripslashes("'.$titre[26].'"); // Rayon des coins de la colonne latérale droite
$titre[27] = stripslashes("'.$titre[27].'"); // Arrière-plan des colonnes du blog
// titre[28] = stripslashes(""); // Inutilisé
$titre[29] = stripslashes("'.$titre[29].'"); // Couleur des bordures des colonnes du blog
$titre[30] = stripslashes("'.$titre[30].'"); // Taille des bordures des colonnes du blog
$titre[31] = stripslashes("'.$titre[31].'"); // Style des bordures des colonnes du blog
$titre[32] = stripslashes("'.$titre[32].'"); // Rayon des coins des colonnes du blog
// titre[33] = stripslashes(""); // Inutilisé
$titre[34] = stripslashes("'.$titre[34].'"); // Arrière-plan de la zone principale
// titre[35] = stripslashes(""); // Inutilisé
$titre[36] = stripslashes("'.$titre[36].'"); // Couleur des bordures de la zone principale
$titre[37] = stripslashes("'.$titre[37].'"); // Taille des bordures de la zone principale
$titre[38] = stripslashes("'.$titre[38].'"); // Style des bordures de la zone principale
$titre[39] = stripslashes("'.$titre[39].'"); // Rayon des coins de la zone principale
$titre[40] = stripslashes("'.$titre[40].'"); // Largeur de la zone principale
$titre[41] = stripslashes("'.$titre[41].'"); // Arrière-plan de la colonne centrale
// titre[42] = stripslashes(""); // Inutilisé
$titre[43] = stripslashes("'.$titre[43].'"); // Couleur des bordures de la colonne centrale
$titre[44] = stripslashes("'.$titre[44].'"); // Taille des bordures de la colonne centrale
$titre[45] = stripslashes("'.$titre[45].'"); // Style des bordures de la colonne centrale
$titre[46] = stripslashes("'.$titre[46].'"); // Rayon des coins de la colonne centrale
$titre[47] = stripslashes("'.$titre[47].'"); // Police du titre du panneau menu
$titre[48] = stripslashes("'.$titre[48].'"); // Style de police du titre du panneau menu
$titre[49] = stripslashes("'.$titre[49].'"); // Taille du texte du titre du panneau menu
$titre[50] = stripslashes("'.$titre[50].'"); // Couleur du titre du panneau menu
$titre[51] = stripslashes("'.$titre[51].'"); // Couleur de fond du titre du panneau menu
$titre[52] = stripslashes("'.$titre[52].'"); // Couleur des bordures du titre du panneau menu
$titre[53] = stripslashes("'.$titre[53].'"); // Taille des bordures du titre du panneau menu
$titre[54] = stripslashes("'.$titre[54].'"); // Style des bordures du titre du panneau menu
$titre[55] = stripslashes("'.$titre[55].'"); // Taille coins arrondis du titre du panneau menu
$titre[56] = ""; // inutilisé
$titre[57] = ""; // inutilisé
$titre[58] = ""; // inutilisé
$titre[59] = ""; // inutilisé
$titre[60] = stripslashes("'.$titre[60].'"); // Arrière-plan de la zone au-dessus
// titre[61] = stripslashes(""); // Inutilisé
$titre[62] = stripslashes("'.$titre[62].'"); // Couleur des bordures zone au-dessus
$titre[63] = stripslashes("'.$titre[63].'"); // Taille des bordures zone au-dessus
$titre[64] = stripslashes("'.$titre[64].'"); // Style des bordures zone au-dessus
$titre[65] = stripslashes("'.$titre[65].'"); // Rayon des coins zone au-dessus
$titre[66] = stripslashes("'.$titre[66].'"); // Arrière-plan de la zone édito
// titre[67]
$titre[68] = stripslashes("'.$titre[68].'"); // Couleur des bordures de la zone édito
$titre[69] = stripslashes("'.$titre[69].'"); // Taille des bordures de la zone édito
$titre[70] = stripslashes("'.$titre[70].'"); // Style des bordures de la zone édito
$titre[71] = stripslashes("'.$titre[71].'"); // Rayon des coins de la zone édito
$titre[72] = stripslashes("'.$titre[72].'"); // Arrière-plan de la zone au-dessous
// titre[73] = stripslashes(""); // Inutilisé
$titre[74] = stripslashes("'.$titre[74].'"); // Couleur des bordures de la zone au-dessous
$titre[75] = stripslashes("'.$titre[75].'"); // Taille des bordures de la zone au-dessous
$titre[76] = stripslashes("'.$titre[76].'"); // Style des bordures de la zone au-dessous
$titre[77] = stripslashes("'.$titre[77].'"); // Rayon des coins de la zone au-dessous
$titre[78] = stripslashes("'.$titre[78].'"); // Largeur TOPBOXES
$titre[79] = stripslashes("'.$titre[79].'"); // Largeur MAINCONTENT
$titre[80] = stripslashes("'.$titre[80].'"); // Largeur BOTTOMBOXES
$titre[81] = stripslashes("'.$titre[81].'"); // Largeur FOOTER

$texte[0] = stripslashes("'.$texte[0].'"); // Couleur des textes des boites centrales
$texte[1] = stripslashes("'.$texte[1].'"); // Arrière-plan OFF des boites centrales
$texte[2] = stripslashes("'.$texte[2].'"); // Arrière-plan ON des boites centrales
// Puce articles is in config.inc
// texte[4] = stripslashes(""); // Inutilisé
$texte[5] = stripslashes("'.$texte[5].'"); // Couleur des textes des boites latérales
$texte[6] = stripslashes("'.$texte[6].'"); // Arrière-plan OFF des boites latérales
$texte[7] = stripslashes("'.$texte[7].'"); // Arrière-plan ON des boites latérales
$texte[8] = stripslashes("'.$texte[8].'"); // Couleur des textes éléments footer
$texte[9] = stripslashes("'.$texte[9].'"); // Couleur des textes corps du document
$texte[10] = stripslashes("'.$texte[10].'"); // Alignement des titres boîtes centrales
$texte[11] = stripslashes("'.$texte[11].'"); // Alignement des titres boîtes latérales
$texte[12] = stripslashes("'.$texte[12].'"); // Alignement des options de menu déroulant
$texte[13] = stripslashes("'.$texte[13].'"); // Alignement des lignes du bas de page

// bordure[0] = stripslashes(""); // Inutilisé
$bordure[3] = stripslashes("'.$bordure[3].'"); // Couleur des bordures pied de page
$bordure[4] = stripslashes("'.$bordure[4].'"); // Taille des bordures pied de page
$bordure[5] = stripslashes("'.$bordure[5].'"); // Taille coins arrondis pied de page
// bordure[6] = stripslashes(""); // Inutilisé
$bordure[7] = stripslashes("'.$bordure[7].'"); // Couleur des bordures titre boîtes centrales
$bordure[8] = stripslashes("'.$bordure[8].'"); // Taille des bordures titre boîtes centrales
$bordure[9] = stripslashes("'.$bordure[9].'"); // Taille coins arrondis titre boîtes centrales
$bordure[10] = stripslashes("'.$bordure[10].'"); // Couleur des bordures corps boîtes centrales
$bordure[11] = stripslashes("'.$bordure[11].'"); // Taille des bordures corps boîtes centrales
$bordure[12] = stripslashes("'.$bordure[12].'"); // Taille coins arrondis corps boîtes centrales
$bordure[13] = stripslashes("'.$bordure[13].'"); // Couleur des bordures titre boîtes latérales
$bordure[14] = stripslashes("'.$bordure[14].'"); // Taille des bordures titre boîtes latérales
$bordure[15] = stripslashes("'.$bordure[15].'"); // Taille coins arrondis titre boîtes latérales
$bordure[16] = stripslashes("'.$bordure[16].'"); // Couleur des bordures corps boîtes latérales
$bordure[17] = stripslashes("'.$bordure[17].'"); // Taille des bordures corps boîtes latérales
$bordure[18] = stripslashes("'.$bordure[18].'"); // Taille coins arrondis corps boîtes latérales
$bordure[19] = stripslashes("'.$bordure[19].'"); // Couleur des bordures du bandeau TOP
$bordure[20] = stripslashes("'.$bordure[20].'"); // Taille des bordures du bandeau TOP
$bordure[21] = stripslashes("'.$bordure[21].'"); // Taille coins arrondis du bandeau TOP
$bordure[22] = stripslashes("'.$bordure[22].'"); // Couleur des bordures du bandeau BOTTOM
$bordure[23] = stripslashes("'.$bordure[23].'"); // Taille des bordures du bandeau BOTTOM
$bordure[24] = stripslashes("'.$bordure[24].'"); // Taille coins arrondis du bandeau BOTTOM
// bordure[25] = stripslashes(""); //  // Inutilisé
$bordure[26] = stripslashes("'.$bordure[26].'"); // Couleur des bordures de la barre de menu
$bordure[27] = stripslashes("'.$bordure[27].'"); // Taille des bordures de la barre de menu
$bordure[28] = stripslashes("'.$bordure[28].'"); // Taille coins arrondis de la barre de menu
$bordure[29] = stripslashes("'.$bordure[29].'"); // Style des bordures du bandeau TOP
$bordure[30] = stripslashes("'.$bordure[30].'"); // Style des bordures du bandeau BOTTOM
$bordure[31] = stripslashes("'.$bordure[31].'"); // Style des bordures du bandeau pied de page
$bordure[32] = stripslashes("'.$bordure[32].'"); // Style des bordures de la barre de menu
// bordure[33] = stripslashes(""); // Inutilisé
$bordure[34] = stripslashes("'.$bordure[34].'"); // Style des bordures titre boîtes centrales
$bordure[35] = stripslashes("'.$bordure[35].'"); // Style des bordures corps boîtes centrales
$bordure[36] = stripslashes("'.$bordure[36].'"); // Style des bordures titre boîtes latérales
$bordure[37] = stripslashes("'.$bordure[37].'"); // Style des bordures corps boîtes latérales
$bordure[38] = stripslashes("'.$bordure[38].'"); // Style des bordures formulaire
$bordure[39] = stripslashes("'.$bordure[39].'"); // Style des bordures annuaires
$bordure[40] = stripslashes("'.$bordure[40].'"); // Couleur des bordures du header
$bordure[41] = stripslashes("'.$bordure[41].'"); // Taille des bordures du header
$bordure[42] = stripslashes("'.$bordure[42].'"); // Taille coins arrondis du header
$bordure[43] = stripslashes("'.$bordure[43].'"); // Style des bordures du header
$bordure[44] = stripslashes("'.$bordure[44].'"); // Couleur bordures boutons parallaxe

$lien[0] = stripslashes("'.$lien[0].'"); // Liens OFF des boites centrales
$lien[1] = stripslashes("'.$lien[1].'"); // Liens ON des boites centrales
$lien[2] = stripslashes("'.$lien[2].'"); // Liens OFF des boites latérales
$lien[3] = stripslashes("'.$lien[3].'"); // Liens ON des boites latérales
$lien[4] = stripslashes("'.$lien[4].'"); // Liens OFF de la barre de menu haute
$lien[5] = stripslashes("'.$lien[5].'"); // Liens ON de la barre de menu haute
$lien[6] = stripslashes("'.$lien[6].'"); // Fond liens ON de la barre de menu haute
$lien[7] = stripslashes("'.$lien[7].'"); // Fond liens OFF de la barre de menu haute
$lien[8] = stripslashes("'.$lien[8].'"); // Fond lien actif de la barre de menu haute
$lien[9] = stripslashes("'.$lien[9].'"); // Liens actif de la barre de menu haute
$lien[10] = stripslashes("'.$lien[10].'"); // Couleur de la bordure des onglets de la barre de menu
$lien[11] = stripslashes("'.$lien[11].'"); // Taille de la bordure des onglets de la barre de menu
$lien[12] = stripslashes("'.$lien[12].'"); // Style de la bordure des onglets de la barre de menu
$lien[13] = stripslashes("'.$lien[13].'"); // Taille coins arrondis des onglets de la barre de menu
$lien[14] = stripslashes("'.$lien[14].'"); // Marges internes des onglets de la barre de menu
$lien[15] = stripslashes("'.$lien[15].'"); // Marges externes des onglets de la barre de menu
$lien[16] = stripslashes("'.$lien[16].'"); // Liens OFF du menu navigation latérale
$lien[17] = stripslashes("'.$lien[17].'"); // Liens ON du menu navigation latérale
$lien[18] = stripslashes("'.$lien[18].'"); // Fond liens ON du menu navigation latérale
$lien[19] = stripslashes("'.$lien[19].'"); // Fond des panneaux de navigation latérale
$lien[20] = stripslashes("'.$lien[20].'"); // Couleur de la bordure gauche des panneaux
$lien[21] = stripslashes("'.$lien[21].'"); // Taille de la bordure gauche des panneaux
$lien[22] = stripslashes("'.$lien[22].'"); // Liens OFF du panneau menu
$lien[23] = stripslashes("'.$lien[23].'"); // Liens ON du panneau menu
$lien[24] = stripslashes("'.$lien[24].'"); // Fond liens ON du panneau menu
$lien[25] = stripslashes("'.$lien[25].'"); // Fond du menu navigation latérale
$lien[26] = stripslashes("'.$lien[26].'"); // Couleur des bordures du menu latéral
$lien[27] = stripslashes("'.$lien[27].'"); // Taille des bordures du menu latéral
$lien[28] = stripslashes("'.$lien[28].'"); // Taille coins arrondis du menu latéral
$lien[29] = stripslashes("'.$lien[29].'"); // Style des bordures du menu latéral
$lien[30] = stripslashes("'.$lien[30].'"); // Fond liens OFF du menu navigation latérale
$lien[31] = stripslashes("'.$lien[31].'"); // Fond liens OFF options panneau menu
$lien[32] = stripslashes("'.$lien[32].'"); // Couleur des bordures options panneau menu
$lien[33] = stripslashes("'.$lien[33].'"); // Taille des bordures options panneau menu
$lien[34] = stripslashes("'.$lien[34].'"); // Taille coins arrondis options panneau menu
$lien[35] = stripslashes("'.$lien[35].'"); // Style des bordures options panneau menu
$lien[36] = stripslashes("'.$lien[36].'"); // Couleur lien de fermeture panneau menu
';
$mettre .= '

$barre[0] = stripslashes("'.$barre[0].'"); // Couleur des HR
$barre[1] = stripslashes("'.$barre[1].'"); // Taille des HR
$barre[2] = stripslashes("'.$barre[2].'"); // Style des HR
$barre[3] = stripslashes("'.$barre[3].'"); // Couleur des bordures
$barre[4] = stripslashes("'.$barre[4].'"); // Taille des bordures
$barre[5] = stripslashes("'.$barre[5].'"); // Style des bordures

$forum[0] = stripslashes("'.$forum[0].'"); // Arrière plan entêtes
$forum[1] = stripslashes("'.$forum[1].'"); // Arrière plan question
$forum[2] = stripslashes("'.$forum[2].'"); // Arrière plan réponse
$forum[11] = stripslashes("'.$forum[11].'"); // Couleur texte dans entête
$forum[12] = stripslashes("'.$forum[12].'"); // Police du texte dans entête
$forum[13] = stripslashes("'.$forum[13].'"); // Style du texte dans entête
$forum[14] = stripslashes("'.$forum[14].'"); // Taille du texte dans entête

$calendar[0] = stripslashes("'.$calendar[0].'"); // Couleur de fond des jours libres du mois
$calendar[1] = stripslashes("'.$calendar[1].'"); // Couleur de fond des jours
$calendar[2] = stripslashes("'.$calendar[2].'"); // Couleur de fond de la journée
$calendar[3] = stripslashes("'.$calendar[3].'"); // Couleur de fond des dimanches
$calendar[4] = stripslashes("'.$calendar[4].'"); // Couleur de fond de la journée si dimanche
$calendar[5] = stripslashes("'.$calendar[5].'"); // Police du calendrier
$calendar[6] = stripslashes("'.$calendar[6].'"); // Taille de la police du calendrier
$calendar[7] = stripslashes("'.$calendar[7].'"); // Couleurs de la police des chiffres
$calendar[8] = stripslashes("'.$calendar[8].'"); // Couleurs de la police des jours de la semaine
$calendar[9] = stripslashes("'.$calendar[9].'"); // Espacement des bordures du calendrier
$calendar[10] = stripslashes("'.$calendar[10].'"); // Couleur de fond évènement
$calendar[11] = stripslashes("'.$calendar[11].'"); // Couleur de fond du calendrier
$calendar[12] = stripslashes("'.$calendar[12].'"); // Taille des bordures du calendrier
$calendar[13] = stripslashes("'.$calendar[13].'"); // Couleur bordure calendrier
$calendar[14] = stripslashes("'.$calendar[14].'"); // Taille coins arrondis calendrier
$calendar[15] = stripslashes("'.$calendar[15].'"); // Style de police du calendrier
$calendar[16] = stripslashes("'.$calendar[16].'"); // Couleur de la police évènement
$calendar[17] = stripslashes("'.$calendar[17].'"); // Couleur de fond des jours de la semaine
$calendar[18] = stripslashes("'.$calendar[18].'"); // Couleur de la police de la journée
$calendar[19] = stripslashes("'.$calendar[19].'"); // Couleur de la police des dimanches
$calendar[20] = stripslashes("'.$calendar[20].'"); // Couleur de la police de la journée si dimanche

$citation[0] = stripslashes("'.$citation[0].'"); // Police des citations
$citation[1] = stripslashes("'.$citation[1].'"); // Taille de la police des citations
$citation[2] = stripslashes("'.$citation[2].'"); // Couleur de la police des citations
$citation[3] = stripslashes("'.$citation[3].'"); // Style de la police des citations
$citation[4] = stripslashes("'.$citation[4].'"); // Couleur des adresses actives
$citation[5] = stripslashes("'.$citation[5].'"); // Couleur de la page courante
$citation[6] = stripslashes("'.$citation[6].'"); // Police de la boîte impression
$citation[7] = stripslashes("'.$citation[7].'"); // Style de la police boîte impression
$citation[8] = stripslashes("'.$citation[8].'"); // Taille de la police boîte impression
$citation[9] = stripslashes("'.$citation[9].'"); // Couleur des textes boîte impression
$citation[10] = stripslashes("'.$citation[10].'"); // Arrière-plan des citations
$citation[11] = stripslashes("'.$citation[11].'"); // Image de fond des citations
$citation[12] = stripslashes("'.$citation[12].'"); // Couleur des bordures des citations
$citation[13] = stripslashes("'.$citation[13].'"); // Taille des bordures des citations
$citation[14] = stripslashes("'.$citation[14].'"); // Taille coins arrondis des citations
$citation[15] = stripslashes("'.$citation[15].'"); // Style des bordures des citations
$citation[16] = stripslashes("'.$citation[16].'"); // Marges externes des citations
$citation[17] = stripslashes("'.$citation[17].'"); // Marges internes des citations

$annuaire[0] = stripslashes("'.$annuaire[0].'"); // Arrière-plan de la catégorie 
$annuaire[1] = stripslashes("'.$annuaire[1].'"); // Police de la catégorie
$annuaire[2] = stripslashes("'.$annuaire[2].'"); // Taille de la police de la catégorie
$annuaire[3] = stripslashes("'.$annuaire[3].'"); // Couleur de la police de la catégorie
$annuaire[4] = stripslashes("'.$annuaire[4].'"); // Couleur de bordure de la catégorie
$annuaire[5] = stripslashes("'.$annuaire[5].'"); // Taille de bordure de la catégorie
$annuaire[6] = stripslashes("'.$annuaire[6].'"); // Taille des coins arrondis de la catégorie
$annuaire[7] = stripslashes("'.$annuaire[7].'"); // Style de police de la catégorie
$annuaire[8] = stripslashes("'.$annuaire[8].'"); // Arrière-plan sous-catégorie 
$annuaire[9] = stripslashes("'.$annuaire[9].'"); // Arrière-plan élément
$annuaire[10] = stripslashes("'.$annuaire[10].'"); // Police de la sous-catégorie
$annuaire[11] = stripslashes("'.$annuaire[11].'"); // Style de police de la sous-catégorie
$annuaire[12] = stripslashes("'.$annuaire[12].'"); // Taille de la police de la sous-catégorie
$annuaire[13] = stripslashes("'.$annuaire[13].'"); // Couleur de la police de la sous-catégorie
$annuaire[14] = stripslashes("'.$annuaire[14].'"); // Police des éléments
$annuaire[15] = stripslashes("'.$annuaire[15].'"); // Style de police des éléments
$annuaire[16] = stripslashes("'.$annuaire[16].'"); // Taille de la police des éléments
$annuaire[17] = stripslashes("'.$annuaire[17].'"); // Couleur de la police des éléments

$dropdown[0] = stripslashes("'.$dropdown[0].'"); // Largeur option menu déroulant
$dropdown[1] = stripslashes("'.$dropdown[1].'"); // Police option menu déroulant
$dropdown[2] = stripslashes("'.$dropdown[2].'"); // Style de police option menu déroulant
$dropdown[3] = stripslashes("'.$dropdown[3].'"); // Taille de police option menu déroulant
$dropdown[4] = stripslashes("'.$dropdown[4].'"); // Couleur de police option menu déroulant
$dropdown[5] = stripslashes("'.$dropdown[5].'"); // Couleur arrière-plan option menu déroulant
// dropdown[6] = stripslashes(""); // Inutilisé
$dropdown[7] = stripslashes("'.$dropdown[7].'"); // Couleur de bordure option menu déroulant
$dropdown[8] = stripslashes("'.$dropdown[8].'"); // Taille de bordure option menu déroulant
$dropdown[9] = stripslashes("'.$dropdown[9].'"); // Style de bordure option menu déroulant
$dropdown[10] = stripslashes("'.$dropdown[10].'"); // Taille des coins arrondis option menu déroulant
$dropdown[11] = stripslashes("'.$dropdown[11].'"); // Largeur sous-option menu déroulant
$dropdown[12] = stripslashes("'.$dropdown[12].'"); // Couleur arrière-plan sous-option menu déroulant
// dropdown[13] = stripslashes(""); // Inutilisé
$dropdown[14] = stripslashes("'.$dropdown[14].'"); // Couleur arrière-plan option visitée menu déroulant
// dropdown[15] = stripslashes(""); // Inutilisé
$dropdown[16] = stripslashes("'.$dropdown[16].'"); // Couleur texte option visitée menu déroulant
$dropdown[17] = stripslashes("'.$dropdown[17].'"); // Largeur panneau menu déroulant linéaire
$dropdown[18] = stripslashes("'.$dropdown[18].'"); // Hauteur panneau option menu déroulant linaire
$dropdown[19] = stripslashes("'.$dropdown[19].'"); // Couleur arrière-plan option menu déroulant linaire
// dropdown[20] = stripslashes(""); // Inutilisé
$dropdown[21] = stripslashes("'.$dropdown[21].'"); // Couleur de bordure option menu déroulant linéaire
$dropdown[22] = stripslashes("'.$dropdown[22].'"); // Taille de bordure option menu déroulant linéaire
$dropdown[23] = stripslashes("'.$dropdown[23].'"); // Style de bordure option menu déroulant linéaire
$dropdown[24] = stripslashes("'.$dropdown[24].'"); // Taille des coins arrondis option menu déroulant linéaire
$dropdown[25] = stripslashes("'.$dropdown[25].'"); // Couleur texte sous-option menu déroulant
$dropdown[26] = stripslashes("'.$dropdown[26].'"); // Couleur texte panneau menu déroulant linéaire
$dropdown[27] = stripslashes("'.$dropdown[27].'"); // Couleur arrière-plan option survolée menu déroulant
// dropdown[28] = stripslashes(""); // Inutilisé
$dropdown[29] = stripslashes("'.$dropdown[29].'"); // Couleur texte option survolée menu déroulant

$tabs[0] = stripslashes("'.$tabs[0].'"); // Couleur des textes des onglets inactifs
$tabs[1] = stripslashes("'.$tabs[1].'"); // Couleur arrière-plan des onglets inactifs
$tabs[2] = stripslashes("'.$tabs[2].'"); // Couleur des bordures des onglets inactifs
$tabs[3] = stripslashes("'.$tabs[3].'"); // Taille des bordures des onglets inactifs
$tabs[4] = stripslashes("'.$tabs[4].'"); // Taille des coins arrondis des onglets inactifs
$tabs[5] = stripslashes("'.$tabs[5].'"); // Couleur arrière-plan des onglets actifs
$tabs[6] = stripslashes("'.$tabs[6].'"); // Couleur des textes des onglets actifs
$tabs[7] = stripslashes("'.$tabs[7].'"); // Couleur arrière-plan des panneaux des onglets
$tabs[8] = stripslashes("'.$tabs[8].'"); // Couleur des bordures des panneaux des onglets
$tabs[9] = stripslashes("'.$tabs[9].'"); // Taille des bordures des panneaux des onglets
$tabs[10] = stripslashes("'.$tabs[10].'"); // Taille des coins arrondis des panneaux des onglets
$tabs[11] = stripslashes("'.$tabs[11].'"); // Couleur des textes des accordéons inactifs
$tabs[12] = stripslashes("'.$tabs[12].'"); // Couleur arrière-plan des accordéons inactifs
$tabs[13] = stripslashes("'.$tabs[13].'"); // Couleur des bordures des accordéons inactifs
$tabs[14] = stripslashes("'.$tabs[14].'"); // Taille des bordures des accordéons inactifs
$tabs[15] = stripslashes("'.$tabs[15].'"); // Taille des coins arrondis des accordéons inactifs
$tabs[16] = stripslashes("'.$tabs[16].'"); // Couleur arrière-plan des accordéons actifs
$tabs[17] = stripslashes("'.$tabs[17].'"); // Couleur des textes des accordéons actifs
$tabs[18] = stripslashes("'.$tabs[18].'"); // Couleur arrière-plan des panneaux des accordéons
$tabs[19] = stripslashes("'.$tabs[19].'"); // Couleur des bordures des panneaux des accordéons
$tabs[20] = stripslashes("'.$tabs[20].'"); // Taille des bordures des panneaux des accordéons
$tabs[21] = stripslashes("'.$tabs[21].'"); // Taille des coins arrondis des panneaux des accordéons
$tabs[22] = stripslashes("'.$tabs[22].'"); // 
$tabs[23] = stripslashes("'.$tabs[23].'"); // Modal-content Couleur arrière-plan modale
$tabs[24] = stripslashes("'.$tabs[24].'"); // Modal-content Couleur texte modale
$tabs[25] = stripslashes("'.$tabs[25].'"); // Modal-content Couleur bordures modale
$tabs[26] = stripslashes("'.$tabs[26].'"); // Modal-content Taille bordures modale
$tabs[27] = stripslashes("'.$tabs[27].'"); // Modal-content Taille rayon bordure modale
$tabs[32] = stripslashes("'.$tabs[32].'"); // Entete Couleur arrière-plan
$tabs[33] = stripslashes("'.$tabs[33].'"); // Entete Couleur texte
$tabs[34] = stripslashes("'.$tabs[34].'"); // Body Couleur arrière-plan
$tabs[35] = stripslashes("'.$tabs[35].'"); // Body Couleur des textes des fenêtre modales
$tabs[36] = stripslashes("'.$tabs[36].'"); // Footer Couleur arrière-plan des fenêtre modales
$tabs[37] = stripslashes("'.$tabs[37].'"); // footer Couleur des bordures des fenêtre modales

$other[0] = stripslashes("'.$other[0].'"); // Couleur des textes visites du jour
$other[1] = stripslashes("'.$other[1].'"); // Couleur arrière-plan visites du jour
$other[2] = stripslashes("'.$other[2].'"); // Couleur des bordures visites du jour
$other[3] = stripslashes("'.$other[3].'"); // Taille des bordures visites du jour
$other[4] = stripslashes("'.$other[4].'"); // Taille des coins arrondis visites du jour
$other[5] = stripslashes("'.$other[5].'"); // Marges externes logo
$other[6] = stripslashes("'.$other[6].'"); // Marges internes logo
$other[7] = stripslashes("'.$other[7].'"); // Marges externes bannières
$other[8] = stripslashes("'.$other[8].'"); // Marges internes bannières
$other[9] = stripslashes("'.$other[9].'"); // Couleur des bordures citations de texte
$other[10] = stripslashes("'.$other[10].'"); // Taille des bordures citations de texte
$other[11] = stripslashes("'.$other[11].'"); // Style des bordures citations de texte
$other[12] = stripslashes("'.$other[12].'"); // Couleur arrière-plan auteur de la citation
$other[13] = stripslashes("'.$other[13].'"); // Couleur des textes auteur de la citation
$other[14] = stripslashes("'.$other[14].'"); // Couleur arrière-plan info bulle
$other[15] = stripslashes("'.$other[15].'"); // Couleur des bordures info bulle
$other[16] = stripslashes("'.$other[16].'"); // Taille des bordures info bulle
$other[17] = stripslashes("'.$other[17].'"); // Taille des coins arrondis info bulle
$other[18] = stripslashes("'.$other[18].'"); // Couleur des textes cryptogramme
$other[19] = stripslashes("'.$other[19].'"); // Couleur arrière-plan cryptogramme
$other[20] = stripslashes("'.$other[20].'"); // Couleur des bordures cryptogramme
$other[21] = stripslashes("'.$other[21].'"); // Taille des bordures cryptogramme
$other[22] = stripslashes("'.$other[22].'"); // Taille des coins arrondis cryptogramme
$other[23] = stripslashes("'.$other[23].'"); // Couleur arrière-plan citation de code
$other[24] = stripslashes("'.$other[24].'"); // Couleur arrière-plan CKEditor
$other[25] = stripslashes("'.$other[25].'"); // Couleur des textes CKEditor
$other[26] = stripslashes("'.$other[26].'"); // Taille des textes CKEditor
$other[27] = stripslashes("'.$other[27].'"); // Taille des textes blocs infos
$other[28] = stripslashes("'.$other[28].'"); // Couleur arrière-plan bandeau acceptation cookies
$other[29] = stripslashes("'.$other[29].'"); // Couleur des textes bandeau acceptation cookies
$other[30] = stripslashes("'.$other[30].'"); // Taille des textes bandeau acceptation cookies
$other[31] = ""; // inutilisé
$other[32] = ""; // inutilisé
$other[33] = ""; // inutilisé
$other[34] = ""; // inutilisé

$opacity[0] = stripslashes("'.$opacity[0].'"); // Opacité arrière-plan entête
$opacity[1] = stripslashes("'.$opacity[1].'"); // Opacité arrière-plan bas de page
$opacity[2] = stripslashes("'.$opacity[2].'"); // Opacité arrière-plan pied de page
$opacity[3] = stripslashes("'.$opacity[3].'"); // Opacité arrière-plan menu icônes
$opacity[4] = stripslashes("'.$opacity[4].'"); // Opacité arrière-plan colonne gauche
$opacity[5] = stripslashes("'.$opacity[5].'"); // Opacité arrière-plan colonne droite
$opacity[6] = stripslashes("'.$opacity[6].'"); // Opacité arrière-plan colonnes blog
$opacity[7] = stripslashes("'.$opacity[7].'"); // Opacité arrière-plan zone principale
$opacity[8] = stripslashes("'.$opacity[8].'"); // Opacité arrière-plan colonne centrale
$opacity[9] = stripslashes("'.$opacity[9].'"); // Opacité arrière-plan titres boîtes centrales
$opacity[10] = stripslashes("'.$opacity[10].'"); // Opacité arrière-plan tables boîtes centrales
$opacity[11] = stripslashes("'.$opacity[11].'"); // Opacité arrière-plan titres boîtes latérales
$opacity[12] = stripslashes("'.$opacity[12].'"); // Opacité arrière-plan tables boîtes latérales
$opacity[13] = ""; // inutilisé
$opacity[14] = ""; // inutilisé
$opacity[15] = stripslashes("'.$opacity[15].'"); // Opacité arrière-plan zone au-dessus
$opacity[16] = stripslashes("'.$opacity[16].'"); // Opacité arrière-plan zone édito
$opacity[17] = stripslashes("'.$opacity[17].'"); // Opacité arrière-plan zone au-dessous
$opacity[18] = stripslashes("'.$opacity[18].'"); // Opacité arrière-plan header
$opacity[19] = stripslashes("'.$opacity[19].'"); // Opacité arrière-plan citations
$opacity[20] = stripslashes("'.$opacity[20].'"); // Opacité du bouton flottant
// opacity[21] = stripslashes(""); // Inutilisé
$opacity[22] = stripslashes("'.$opacity[22].'"); // Opacité arrière-plan auteur de la citation
$opacity[23] = stripslashes("'.$opacity[23].'"); // Opacité arrière-plan citation de code

// marge[1] = stripslashes(""); // Inutilisé
// marge[2] = stripslashes(""); // Inutilisé
// marge[3] = stripslashes(""); // Inutilisé
// marge[4] = stripslashes(""); // Inutilisé
// marge[5] = stripslashes(""); // Inutilisé
// marge[6] = stripslashes(""); // Inutilisé
// marge[7] = stripslashes(""); // Inutilisé
// marge[8] = stripslashes(""); // Inutilisé
$marge[9] = stripslashes("'.$marge[9].'"); // Marges externes titre boîtes centrales
$marge[10] = stripslashes("'.$marge[10].'"); // Marges internes titre boîtes centrales
$marge[11] = stripslashes("'.$marge[11].'"); // Marges externes boîtes centrales
$marge[12] = stripslashes("'.$marge[12].'"); // Marges internes boîtes centrales
$marge[13] = stripslashes("'.$marge[13].'"); // Marges externes titre boîtes latérales
$marge[14] = stripslashes("'.$marge[14].'"); // Marges internes titre boîtes latérales
$marge[15] = stripslashes("'.$marge[15].'"); // Marges externes boîtes latérales
$marge[16] = stripslashes("'.$marge[16].'"); // Marges internes boîtes latérales
// marge[17] = stripslashes(""); // Inutilisé
// marge[18] = stripslashes(""); // Inutilisé
// marge[19] = stripslashes(""); // Inutilisé
// marge[20] = stripslashes(""); // Inutilisé
// marge[21] = stripslashes(""); // Inutilisé
// marge[22] = stripslashes(""); Inutilisé
// marge[23] = stripslashes(""); Inutilisé
$marge[24] = stripslashes("'.$marge[24].'"); // Marges internes du bandeau TOP
$marge[25] = stripslashes("'.$marge[25].'"); // Marges internes du bandeau MAIN
$marge[26] = stripslashes("'.$marge[26].'"); // Marges internes du bandeau BOTTOM
$marge[27] = stripslashes("'.$marge[27].'"); // Marges internes du bandeau FOOTER
$marge[28] = stripslashes("'.$marge[28].'"); // Marges internes zone au-dessus
$marge[29] = stripslashes("'.$marge[29].'"); // Marges internes zone editorial
$marge[30] = stripslashes("'.$marge[30].'"); // Marges internes zone au-dessous
$marge[31] = ""; // inutilisé
$marge[32] = ""; // inutilisé
$marge[33] = stripslashes("'.$marge[33].'"); // Marges externes menu latéral
$marge[34] = stripslashes("'.$marge[34].'"); // Marges internes menu latéral
$marge[35] = stripslashes("'.$marge[35].'"); // Marges externes options menu latéral
$marge[36] = stripslashes("'.$marge[36].'"); // Marges internes options menu latéral
$marge[37] = stripslashes("'.$marge[37].'"); // Marges externes icône menu latéral
$marge[38] = stripslashes("'.$marge[38].'"); // Marges externes icône drapeau

$presform[0] = stripslashes("'.$presform[0].'"); // Couleur des textes dans les boites de choix et boutons de commande
$presform[1] = stripslashes("'.$presform[1].'"); // Couleur des boites de choix
$presform[2] = stripslashes("'.$presform[2].'"); // Couleur des boutons de commande
$presform[3] = stripslashes("'.$presform[3].'"); // Couleur des zone de texte
$presform[4] = stripslashes("'.$presform[4].'"); // Police dans la présentation des formulaires
$presform[5] = stripslashes("'.$presform[5].'"); // Taille de la police dans la présentation des formulaires
$presform[6] = stripslashes("'.$presform[6].'"); // Couleur de fond des textarea
$presform[7] = stripslashes("'.$presform[7].'"); // Taille de la bordure
$presform[8] = stripslashes("'.$presform[8].'"); // Couleur de la bordure
$presform[9] = stripslashes("'.$presform[9].'"); // Taille coins arrondis
$presform[10] = stripslashes("'.$presform[10].'"); // Style de la police de présentation
$presform[11] = stripslashes("'.$presform[11].'"); // Couleur du texte des boutons de commande
$presform[12] = stripslashes("'.$presform[12].'"); // Marges internes des boutons de commande
$presform[13] = stripslashes("'.$presform[13].'"); // Couleur des boutons de commande survolés
$presform[14] = stripslashes("'.$presform[14].'"); // Couleur du texte des boutons de commande survolés

?>';

WriteFullDB($meskin.'confskin.inc', $mettre);
?>